/* 
  CALRepresentationContainerCMDs.strings
  DSDiCalamusCore

  Created by Michael Monscheuer on 8/22/13.
  Copyright (c) 2013 invers Software. All rights reserved.
*/







"AddObject" = "Přidat objekt";
"RemoveObject" = "Odstranit objekt";
"MoveObject" = "Přesunout objekt";
"ReplaceObject" = "Nahradit objekt";

"BringToFront" = "Zcela nahoru";
"BringForward" = "Posunout dopředu";
"SendBackward" = "Posunout dozadu";
"SendToBack" = "Zcela dozadu";